[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.DoRemoveDockClient

DoRemoveDockClient - frees the page which is being undocked.

## Declaration

Source position: comctrls.pp line 592

`protected procedure TPageControl.DoRemoveDockClient(`
`Client: TControl`
`); override;`

## See also

TWinControl.DoRemoveDockClient |  | Override this method to take special actions on removal of an docked client.